Subject: Re: FVWM: icon style for a file

From: Mikhael Goikhman <[email-masked]>
Date: Thu, 1 Apr 2004 14:24:07 +0000

On 31 Mar 2004 21:14:30 -0800, Bill Jehle wrote:
> 
> Thanks Dan, according to the man if I put "Style
> address-book.sxc-StarOffice7 IconOveride" in my config file I should
> get my icons. This works with Soffice (class) but not with
> address-book.sxc-StarOffice (name). What am I missing?

1) The order matters. the last line matching either name or class wins.

2) IconOverride only works if Icon is also defined with the same pattern,
i.e. this should work:

  Style somename Icon some.xpm, IconOverride

and this does not currently:

  Style somename IconOverride

Open FvwmConsole and play with the Style commands if needed.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].